.avertissement
{
    /* DTM-505 */
    background-color: #FCFBE9;
    border: solid 1px #919364;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
.modal
{
    background-color: #FCFBE9;
    border: solid 1px #919364;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0px 10px 10px 10px;
}
.validationsummary
{
    background-color: #FCFBE9;
    border: solid 1px #919364;
    padding: 5px 10px 0px 50px;
    background: #FFFFFF url(/MRN_GestimP_presentation/images/odm_icon_exclamation_pad.gif) no-repeat left center;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

.validationsummary ul
{
    margin-bottom:15px;    
}

.bgModal
{
    background-color:#FCFBE9; /** or #ffffff or any other color you like */
	filter:alpha(opacity=60);
	opacity:0.6;
}

.messageerreur
{
    background-color: #FCFBE9;
    border: solid 1px #919364;
    padding: 5px 0px 5px 0px;    
    font-size: 12px;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;    
    margin-top: 15px;
}
.messageerreur td
{	
    text-align: center;
}

.messageerreurdetail
{         
    font-size: 12px;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

.enteteGrise
{
    background-color: Gray;
    color: White;
    font-weight: bold;
    text-align: center;
    padding: 5px;
}

.cellPlus
{
    background: url( '/MRN_GestimP_presentation/images/plus.gif' ) no-repeat top left;    
    padding-left: 20px;
    cursor: pointer;
}

.cellMoins
{
    background: url( '/MRN_GestimP_presentation/images/moins.gif' ) no-repeat top left;
    padding-left: 20px;
    cursor: pointer;
}

.cellBase
{
    padding-left: 20px;
}

.checkboxlist
{
    border: solid 1px #919364;
    font-size: 12px;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

td.left
{
    border-style: solid;
    border-width: 0 0 0 1px;
    border-color: #a09d65;
}

td.right
{
    border-style: solid;
    border-width: 0 1px 0 0;
    border-color: #a09d65;
}

td.basDroite
{
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: #a09d65;
}

td.basGauche
{
    border-style: solid;
    border-width: 0 0 1px 1px;
    border-color: #a09d65;
}

td.basGD
{
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #a09d65;
}


td.tourR
{
    border-style: solid;
    border-width: 1px 1px 1px 0;
    border-color: #a09d65;
}

td.tourL
{
    border-style: solid;
    border-width: 1px 0 1px 1px;
    border-color: #a09d65;
}

td.bas
{
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #a09d65;
}

td.haut
{
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: #a09d65;
}

.tour
{
    border: solid 1px #A09D65;
}

td.HautBas
{
    border-style: solid;
    border-width: 1px 0;
    border-color: #a09d65;
}

td.spacing
{
    padding: 0 5px;
}

.tourBas
{
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #a09d65;
}

td.all
{
    border: solid 1px #A09D65;
}

table.box
{
    border: solid 2px #A09D65;
}

td.bgblanc
{
    background-color: white;
}

td.frame
{
    background-color: #f5f2de;
    padding: 4px;
}

td.niveau2B /* Cellule d'entête de tableau, niveau 2 */ {
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #a09d65;
}

th.niveau2 /* Cellule d'entête de tableau, niveau 2 */
{
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 1px 0;
    border-color: #a09d65;
}

th.niveau2G /* Cellule d'entête de tableau, niveau 2 */
{
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    border-color: #a09d65;
}
th.niveau2D /* Cellule d'entête de tableau, niveau 2 */
{
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    border-color: #a09d65;
}

th.niveau2H /* Cellule d'entête de tableau, niveau 2 */
{
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: #a09d65;
}

th.niveau2SansBordures /* Cellule d'entête de tableau, niveau 2 */
{
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 0;
    border-color: #a09d65;
}

.enteteGriseniveau2H
{
    background-color: Gray;
    color: White;
    font-weight: bold;
    text-align: center;
    padding: 5px;
    border-width: 0;  
}

th.niveau2B /* Cellule d'entête de tableau, niveau 2 */
{
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #a09d65;
}

.espaceBouton
{
    word-spacing: 3px;
}

label.note
{
    font-size: 75%;
    color: black;
    margin: 0 0 3px 0;
}

table.ushape
{
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #a09d65;
}

table.ushape_afficher
{
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #a09d65;
    width: 700px;
}

/* Style Datagrid */
.DataGridStyle
{
    border: solid 1px #A09d65;
}

.DataGridHeaderStyle
{
    font-weight: bold;
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 1px 0;
    border-color: #A09d65;
}

.HeaderStyle {
    font-weight: bold;
    background-color: #F0E9CA;
    padding: 5px;
    border-style: solid;
    border-width: 1px 0;
    border-color: #A09d65;
}

.txtBold {
    font-weight: bold;
}

.DataGridItemStyle
{
    background-color: #F9F8EC;
    padding: 5px 5px;
}

.DataGridAlternateItemStyle
{
    background-color: #F4F0D9;
    padding: 5px 5px;
}

.DataGridItemStyleErreur
{
    background-color: #F8CBCB;
    padding: 5px 5px;
}

.texteRegulier
{
    height: 18px;
    overflow: hidden;
}

.texteAllonge
{
    height: 60px;
    overflow: auto;
}

/* Onglets AJAX */
.onglets .ajax__tab_header
{
    font-weight: bolder;
}

.onglets .ajax__tab_header .ajax__tab_tab
{
    margin-right: 0px;
    background: url(/MRN_GestimP_presentation/images/onglet_inactif.gif);
    width: 150px;
    padding: 3px 0 0 0;
    text-align: center;
    display: block;
    height: 19px;
    color: Gray;
}

.onglets .ajax__tab_active .ajax__tab_tab
{
    background: url(/MRN_GestimP_presentation/images/onglet_actif.gif);
    color: black;
}

.onglets .ajax__tab_body
{
    border-top: none;
    border: 1px solid #a09d65;
}

.onglets .ajax__tab_body div
{
    padding: 8px;
}

.onglets .ajax__tab_tab
{
    text-align: left;
    width: 150px;
    background: url(/MRN_GestimP_presentation/images/onglet_inactif.gif) no-repeat;
    height: 24px;
}
.imgLien
{	
	cursor:pointer;	
}